CVE-2012-4995

Priority
Notes
 Does not apply to software found in Ubuntu.
 LimeSurvey
More Information

Updated: 2019-06-24 07:15:35 UTC (commit 3b4cf290fb98b7226558b9870969933d85264d79)